VIEW_COUNT=4
TEXTURE_CAR_SIZE=64
SOUND_EXPLOSION=data\sounds\explosion.ogg
SOUND_COLLISION=data\sounds\collision.wav
TEXTURE=data\graphics\player.png
TEXTURE_INDICATOR=data\graphics\indicator.png
TEXTURE_DEADLABEL=data\graphics\deadlabel.png
TEXTURE_PARTICLE=data\graphics\particles.png
TEXTURE_TRACE=data\graphics\trace.png
TEXTURE_GUN=data\graphics\gun.png
TEXTURE_BULLET=data\graphics\bullet.png
MAX_LIFE=3
CONTROL1_KEY_LEFT=65
CONTROL1_KEY_RIGHT=68
CONTROL1_KEY_UP=87
CONTROL1_KEY_DOWN=83
CONTROL2_KEY_LEFT=100
CONTROL2_KEY_RIGHT=102
CONTROL2_KEY_UP=104
CONTROL2_KEY_DOWN=101